
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23434";
							
var currModelVersion = "";
						
var currModelName = "Resolution and Recovery";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23434.png";
			
		if (z == 68) { modelimage68.src = "../images/ado229.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado229.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado230.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado230.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado231.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado231.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(24.665, 1.0499999999999998, 26.314999999999998, 3.75, "ID23436", "ID23434", "ID23436", "", false);
					
	createImageArea(31.3, 5.8, 32.7, 7.2, "ID23463", "ID23434", "ID23463", "", false);
					
	createImageArea(27.794999999999998, 5.8, 30.185, 7.72, "ID23445", "ID23434", "ID23445", "", false);
					
	createImageArea(17.005, 13.295, 18.974999999999998, 15.645000000000001, "ID23442", "ID23434", "ID23442", "", false);
					
	createImageArea(24.11, 5.805, 26.89, 7.195, "ID23457", "ID23434", "ID23457", "", false);
					
	createImageArea(7.5, 5.795, 9.5, 9.005, "ID23460", "ID23434", "ID23460", "", false);
					
	createImageArea(14.61, 8.805, 17.39, 10.195, "ID23454", "ID23434", "ID23454", "", false);
					
	createImageArea(19.11, 5.805, 21.89, 7.195, "ID23451", "ID23434", "ID23451", "", false);
					
	createImageArea(28.494999999999997, 18.03, 29.485, 19.490000000000002, "ID23466", "ID23434", "ID23466", "", false);
					
	createImageArea(3.87, 5.795, 6.13, 8.145, "ID23439", "ID23434", "ID23439", "", false);
					
	createImageArea(14.61, 5.805, 17.39, 7.195, "ID23448", "ID23434", "ID23448", "", false);
					
	imageMapsReady();
}
			
			ID23436D='';				
				ID23439D='<span class=\"mov_desc\">In this process the Incident will be solved and the Service restored or a Request For Change (RFC) will be submitted to Change Management. In this case the Incident Management process remains open until the change process is closed.</span>';				
				ID23442D='<span class=\"mov_desc\">This process includes all activities of the Change Management</span>';				
				ID23445D='<span class=\"mov_desc\">Once a solution, which is satisfactory to the user, has been implemented, the support group routes the Incident back to the Service Desk. The person who reported the Incident is then contacted to verify that it has indeed been resolved. The Incident can be closed if they confirm that it is solved correctly; otherwise the process is restarted at the appropriate place.</span>';				
				ID23448D='<span class=\"mov_desc\">Solve the Problem with the given solution or workaround.</span>';				
				ID23451D='<span class=\"mov_desc\">Take recovery actions</span>';				
				ID23454D='<span class=\"mov_desc\">Raise an RFC (Request for Change).</span>';				
				ID23457D='<span class=\"mov_desc\">The User who </span>';				
				ID23460D='<span class=\"mov_desc\">First, it has to be decided if the Incident resolution is possible without Request for Change. Requests for Change can be raised by Incident Management or Problem Management.</span>';				
				ID23463D='';				
				ID23466D='<span class=\"mov_desc\">All new or updated configuration details have to be recorded in the CMDB not later then the closure of the Incident.<br /></span>';				
				
			
function readCM()
{
			ID23436CM = new instCM("Receives Information");
ID23439CM = new instCM("Resolution and Recovery");
ID23442CM = new instCM("Change Management");
ID23442CM.addAttribute("Referenced subprocess", "mod");
ID23442CM.addLink("Referenced subprocess", "../ID22404/ID22404.html", "Change Management", "mt_itsp.gif");
ID23445CM = new instCM("Incident closure");
ID23445CM.addAttribute("Referenced subprocess", "mod");
ID23445CM.addLink("Referenced subprocess", "../ID23658/ID23658.html", "Incident closure", "mt_itsp.gif");
ID23448CM = new instCM("Resolve Problem");
ID23448CM.addAttribute("Responsible role", "obj");
ID23448CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23451CM = new instCM("Take recovery actions");
ID23451CM.addAttribute("Responsible role", "obj");
ID23451CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23454CM = new instCM("Raise an RFC");
ID23454CM.addAttribute("Responsible role", "obj");
ID23454CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23457CM = new instCM("Inform User");
ID23457CM.addAttribute("Responsible role", "obj");
ID23457CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23460CM = new instCM("Incident resolution presently possible?");
ID23463CM = new instCM("End");
ID23466CM = new instCM("CMDB");
ID23469CM = new instCM("User");
ID23472CM = new instCM("Service Desk- 1st Level Support");
ID23475CM = new instCM("IT infrastructure");
ID23478CM = new instCM("Change Mangement");
ID23481CM = new instCM("");
ID23482CM = new instCM("");
ID23483CM = new instCM("");
ID23484CM = new instCM("");
ID23485CM = new instCM("");
ID23486CM = new instCM("");
ID23487CM = new instCM("");
ID23488CM = new instCM("");
ID23489CM = new instCM("");
ID23490CM = new instCM("");
ID23491CM = new instCM("");
ID23492CM = new instCM("");
ID23493CM = new instCM("");
ID23494CM = new instCM("");
ID23495CM = new instCM("");
ID23496CM = new instCM("");
ID23497CM = new instCM("");
ID23498CM = new instCM("");
ID23499CM = new instCM("");
ID23500CM = new instCM("");
ID23501CM = new instCM("");
ID23502CM = new instCM("");
ID23503CM = new instCM("");
}
		